Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3442 - not all Redhat 6.0 packages are listed
Summary: not all Redhat 6.0 packages are listed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-13 22:57 UTC by nelson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-09 15:27:46 UTC


Attachments (Terms of Use)

Description nelson 1999-06-13 22:57:39 UTC
When filing a bug against Redhat, I can't select all the
packages that are part of Redhat 6.0. For example, xfs and
freetype do not appear in the list.

Comment 1 Stephen Rasku 2000-05-09 14:52:59 UTC
Also see bug 3013.

Comment 2 David Lawrence 2000-05-09 15:27:59 UTC
Sorry for not closing this out long time ago. xfs is part of the XFree86 group
so should be reported against XFree86. Also freetype is now available.


Note You need to log in before you can comment on or make changes to this bug.